import 'package:flutter/material.dart';
import 'package:get/get.dart';

class FeedMatchController extends GetxController {
  List<String> options = ['COMMENTARY', 'HIGHLIGHTS'];
  var indexClick = 0.obs;

  PageController pageController = PageController(
    initialPage: 0,
    keepPage: true,
  );

  @override
  void onInit() async {
    super.onInit();
  }

  onPageViewChange(int page) {
    indexClick.value = page;

    if (page != 0) {
      indexClick.value - 1;
    } else {
      indexClick.value = 0;
    }
  }
}
